@charset "UTF-8";
/* CSS Document */

img {
	border: none;
}
html {
	margin:0;
	padding:0;
	background:#C5C5C5; 
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
}
body {
	width: 800px;
	display:block;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.sbox {
	width:660px;
	margin: 0 auto;
	padding-left:70px;
	padding-right:70px;
}

#global {
	background-color:#FFF;
	width: 800px;
	margin-bottom: 50px;
	margin-top: 50px;
	border: #000 1px solid;
	opacity: 0.95;
}

a {
	text-decoration: none;
	color: #3a5f9a;
}

.hideme {
	visibility: hidden;	
}

.alignright {
	text-align:left;	
}

.aligb {
	margin:0px;
	display:inline-block;
	width:250px;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
}

.aligbs {
	display:inline-block;
	width:247px;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
}

.aligd {
	display: block;
	text-align: left;
	width : 250px;
	margin-left: 69px;
	padding-top:5px;
	padding-bottom:5px;
}	

.alignr {
	float:right;
	margin-right: 75px;
	width: 300px;
	display:block;
}

span.aligns {
	display:inline-block;
	text-align:left;
	margin:0px;
	padding:0px;
	width:409px;
}

.alignc {
	margin-right: 52px;
	width: 350px;
	display:inline-block;
}

.inputnocss {
	border:none;
	text-align:center;
}

h3 {
	text-align:left;
	margin-left:20px;
	padding-top:20px;
}

textarea {
	margin-top: 5px;
	margin-bottom: 5px;
}

img.calendar {
	margin-bottom:-6px;
	width: 20px;
	margin-right:6px;:
}

img.logo {
	position:relative;
	margin-left: 675px;
	margin-top: -80px;
	width: 100px;
	margin-bottom:10px;
}

/*----------------- STYLE DU CALENDRIER -----------------*/

.calendar_input{
    background-color:#FFFFFF;
    position:absolute;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    border:1px solid #000000;
    
}
.calendar_input a{
    text-decoration:none;
    color:#ffffff;
    font-weight:bold;
}
.calendar_input span{
    float:left;
    display:block;
    width:21px;
    cursor:pointer;
    text-align:center;
	margin:1px;
	border: 1px solid #000000;
	padding-top:1px;
}
.calendar_input span:hover{
	background-color:#a1caff;
}
.titleMonth{
    width:100%;
    background-color:#4b74aa;
    color:#FFFFFF;
    text-align:center;
    border-bottom:1px solid #000000;
    margin:none;
    padding-top:3px;
    padding-bottom:2px;
    margin-top:0px;
    margin-bottom:0px;
    font-weight:bold;
}
.separator{
    float:left;
    display:block;
    width:25px;
}
.currentDay{
    font-weight:bold;
	color:#3366FF;
	background-color:#ebebeb;
}

/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.aligbs {
		display:inline-block;
		width:247px;
		text-align:left;
		padding-top:5px;
		padding-bottom:5px;
	}
	span.aligns {
		display:inline-block;
		text-align:left;
		width:320px;
	}
	img.calendar {
		margin-bottom:-6px;
		width: 20px;
		margin-right:1px;:
	}
}

/* hack Chrome / Safari */
@media screen and (-o-min-device-pixel-ratio:0) {
	.aligbs {
		display:inline-block;
		width:245px;
		text-align:left;
		padding-top:5px;
		padding-bottom:5px;
	}
	span.aligns {
		display:inline-block;
		text-align:left;
		width:359px;
	}
	img.calendar {
		margin-bottom:-6px;
		width: 20px;
		margin-right:1px;:
	}
}